[
null,
{"id":1,"expanded":true,"name":"Wasteland","order":2,"parentId":2,"scrollX":1894.6666666666667,"scrollY":1618.6666666666667},
{"id":2,"expanded":true,"name":"Start","order":1,"parentId":0,"scrollX":546,"scrollY":302},
{"id":3,"expanded":true,"name":"Dream Wasteland","order":3,"parentId":1,"scrollX":2089,"scrollY":1553},
{"id":4,"expanded":true,"name":"Nexus","order":4,"parentId":3,"scrollX":893.4545454545455,"scrollY":494.1818181818182},
{"id":5,"expanded":false,"name":"Static Ruins","order":5,"parentId":4,"scrollX":884.6666666666666,"scrollY":4842.666666666667},
{"id":6,"expanded":false,"name":"Lavender Forest","order":8,"parentId":4,"scrollX":4872,"scrollY":4000},
{"id":7,"expanded":false,"name":"Clock City","order":11,"parentId":4,"scrollX":2638,"scrollY":929.3333333333334},
{"id":8,"expanded":true,"name":"Lavender Path","order":9,"parentId":6,"scrollX":847,"scrollY":4799},
{"id":9,"expanded":false,"name":"Pillar Land","order":16,"parentId":4,"scrollX":3597,"scrollY":4000},
{"id":10,"expanded":true,"name":"Boxland","order":18,"parentId":9,"scrollX":2555,"scrollY":3443},
{"id":11,"expanded":true,"name":"Dungeon","order":12,"parentId":7,"scrollX":2069,"scrollY":4000},
{"id":12,"expanded":true,"name":"Dungeon 2","order":13,"parentId":11,"scrollX":2069,"scrollY":3875},
{"id":13,"expanded":true,"name":"Dungeon End","order":14,"parentId":12,"scrollX":655.2,"scrollY":362.4},
{"id":14,"expanded":false,"name":"Platforms","order":7,"parentId":5,"scrollX":3456,"scrollY":4572},
{"id":15,"expanded":false,"name":"Bridges","order":10,"parentId":8,"scrollX":3597,"scrollY":1187},
{"id":16,"expanded":false,"name":"Jackbox","order":19,"parentId":10,"scrollX":811,"scrollY":2187},
{"id":17,"expanded":false,"name":"Dungeon Cage","order":15,"parentId":13,"scrollX":811,"scrollY":2187},
{"id":18,"expanded":false,"name":"Pillarpath","order":17,"parentId":9,"scrollX":811,"scrollY":1947},
{"id":19,"expanded":false,"name":"Static Tunnel","order":6,"parentId":5,"scrollX":928,"scrollY":1760}
]